@charset "utf-8";
/* CSS Document */
body{font-family:Arial,Helvetica, sans-serif; margin:auto; background:#1b1b1b;}
body2{background:#181708}
ul{margin:0; padding:0;}
ul li{margin:0; padding:0;}	
li{list-style:none;}
.clear{clear:both;}
img{border:0; vertical-align:middle;}
a{color:#fff;text-decoration:none;}
a:hover{ text-decoration:none;}
h2,h3,h4,h5,h6{font-weight:normal;}
.clear{ clear:both;}
h1{font-size:22px; line-height:1.2; }

/* head */
.outtop{background:#272727; width:100%;height:95px;  }
.intop{ position:relative; margin:auto; width:980px; background:#F00;}
.logo img{vertical-align:center;position:absolute;left:0;top:25px;}
.arlogo img{vertical-align:center;position:absolute;right:0;top:18px;}
.fbbox{ position:absolute;right:2px;width:125px;top:28px;}
.arfbbox{ position:absolute;left:210px;top:28px;}
.fb{ background:url(../img/fb.png) no-repeat 0 0; width:17px; height:34px; line-height:68px; float:left; margin-right:40px;}
.tw{ background:url(../img/fb.png) no-repeat -52px 4px;width:31px; height:40px;line-height:68px; float:left;}

.footerlan{font-size:14px; color:#d4d4d4; position:absolute;top:42px; right:35px; }
.arfooterlan{ position:absolute;top:42px; left:30px; padding-left:5px; }
.footerlan a{color:#d4d4d4;}
.footerlan a:hover{color:#e45e18;}

.nav{background:#161616;width:100%;height:68px;border-bottom:1px solid #2a2a2a; }
.navbox{width:980px;height:68px;margin:0 auto; font-size:18px; color:#fff;position:relative;}
.navbox ul{ margin:0; padding:0;display:inline-block;}
.navbox ul li{ width:185px;float:left;line-height:68px; background:url(../img/nav.png)no-repeat left top !important;text-align:center; padding-left:10px;}
.navbox ul li a:hover{color:#ed7520;}
.carat{margin-left:5px; font-size:14px;}
.carat a:hover{ color:#ed7520;text-decoration:none;}
.navigation{
	position:absolute;
	right:89px;
	width:125px;
	float:left;
	top: -1px;
}
.navigation li{float:right;line-height:68px;margin:15px 20px 0 8px; background-image:url(../img/nav2.png) no-repeat #0F3;}
.navbox li.fb{ background:url(../img/fb.png) no-repeat 0 0; width:17px; height:34px; line-height:68px;}
.navbox li.tw{ background:url(../img/fb.png) no-repeat -52px 4px;width:31px; height:40px;line-height:68px;}
.menu{position: absolute; margin-left:-490px; left:50%; width:980px; height:0px; background:#1b1b1b; text-align:center; display: block; z-index: 30; overflow:hidden;}
.menu ul li{ width:230px; height:150px; float:left; vertical-align:middle;margin-top:10px;}
.banner {
	position:relative;
	left:0px;
	width:100%;
	height:674px;
	overflow:hidden;
}

.banner ul {
	position:absolute;
	top:0px;
	left:0px;
	width:8000px;
	height:100%;
}

.banner ul li {
	text-align: center;
	float:left;
}


.larr {
	position:absolute;
	top:40%;
	left:20px;
	background:url(../img/icon.png) no-repeat;
	width:51px;
	height:83px;
	filter:inherit!important;
     -moz-opacity:0.5;  
	-khtml-opacity: 0.5;  
	opacity: 0.5; 
	z-index:105;
}

.rarr {
	position:absolute;
	top:40%;
	right:20px;
	background:url(../img/icon.png) -65px 0px no-repeat;
	width:51px;
	height:83px;
	filter:inherit!important;
     -moz-opacity:0.5;  
	-khtml-opacity: 0.5;  
	opacity: 0.5; 
	z-index:105;
}
/*footer*/
.footer{ background:#242424;  width:100%; border-top:1px solid #393939;margin:auto;}
.footerbox{margin:auto; padding:0;width:840px;position:relative;}
.footer .depunav{ height:180px;}
.footer .smallname,.arsmallname{ float:left;width:210px; text-align:left; padding-top:10px;}
.footer .arsmallname{ float:right; text-align:right;}
.footerbox h3{ font-size:14px;color:#ffffff; line-height:22px;}
.footerbox ul{margin:0;padding:0;list-style:none;}
.footerbox ul li{ font-size:14px; color:#f15e13; line-height:18px; text-align:left;}
.footerbox ul li.arfootfont{text-align:right;}
.footerbox ul li a{color:#f15e13;}
.footerbox ul li a:hover{ color:#ffa77a;}
/*footer*/

.backtop{ position:absolute; top:-4px; right:0px;}
.line{ border-top:1px solid #2c2b2b; margin-top:15px;}
.copyright{ margin-top:30px; position:relative;}
.copyright img{float:left; height:57px;padding:0px 7px;}
.copyright a:hover{color:#ed7520;}
.information{ text-align: center; font-size:12px; color:#a7a7a7;padding:35px 7px;}

/*news*/
.newsbox{width:980px;margin:0 auto;}
.newsblock{margin-bottom:10px;width:980px;background:#000; height:auto; }
.clearfix:after{ content:".";height:0;visibility:hidden;display:block; clear:both;}
.newsblock .newsimg{ float:left;margin:10px;background:#fff;}
.newsblock .newsdetail{float:right;width:405px; margin-left:10px;}
.newsblock .newstit{  overflow:hidden; color:#edb24a; font-weight:700;margin-top:10px;}
.newsblock .newstit a{ color:#edb24a;}
.newsblock .newstit a:hover{ color:#fff;}
.newsblock .infotime{ margin-top:10px; height:16px; line-height:16px; font-size:16px; color:#d06a30}
.summary{ margin:10px 0; line-height:1.25; color:#a4936e; font-size:17px; margin-right:10px;}
.morebut{ font-size:20px;}

/*about us*/
.ad1{ background:url(../img/ad1.jpg) no-repeat center top; width:auto;height:603px;}
.company{width:980px; margin:0 auto; color:#fff; position:relative; font-size:20px;}
.profile1{ position:absolute;top:160px; left:320px; text-align:right; width:500px;}
.profile2{ position:absolute;left:150px; top:440px;}

/*contact*/
.ad2{ background:url(../img/ad2.jpg) no-repeat center top; width:auto;height:542px;}
.arad2{ background:url(../img/arad2.jpg) no-repeat center top; width:auto;height:542px;}
.cotact{width:980px; height:300px; margin:0 auto; color:#fff;}
.cotact h1{margin-top:30px; font-size:28px;}
.cotact ul { margin:0; padding:0;font-size:23px;}
.cotact ul li{ float:left; line-height:37px; margin-bottom:25px;}
.cotact ul li.arcontact{ float:right; margin:5px;}

.cotact ul li.second{margin-left:108px;}
.cotact ul li.second2{margin-right:108px;}
.cotact ul li.arsecond2{margin-right:150px;}
.cotact ul li.phone,.fax,.skype,.info,.qq{background:url(../img/icon2.png) 0 0px no-repeat; width:37px; height:37px; margin-right:10px;}
.cotact ul li.fax{background:url(../img/icon2.png) -48px 0px no-repeat;}
.cotact ul li.skype{background:url(../img/icon2.png) -97px 0px no-repeat;}
.cotact ul li.info{background:url(../img/icon2.png) -146px 0px no-repeat;}
.cotact ul li.qq{background:url(../img/icon2.png) -197px 0px no-repeat;}
.daline{ width:980px; border:1px dashed #373737; margin:auto;}

.address{color:#fff;margin-left:10px;width:980px;height:220px; margin:auto;font-size:16px;margin-top:35px;}
.address h4{ font-weight:bold;font-size:18px;}
.first,.sec,.thir{ width:200px; height:80px;float:left; color:#e6e6e6}
.sec{ width:290px; float:left; margin-left:90px;}
.thir{width:220px; float:left; margin-left:103px;}

/*grnadbattle*/
.gbbg{ width:auto;background:url(../img/bg.jpg) no-repeat center top; }
.tdbg{ width:auto; background:url(../img/td/tdbg.jpg) no-repeat center top; }
.starbg{ width:auto; background:url(../img/star/starbg.jpg) no-repeat center top; }
.wizbg{ background:url(../img/wiz/slotbg.jpg) no-repeat center top;}
.gbdetail{width:980px;margin:auto;}
.gbad1,.tdpic,.starpic,.wizpic{background:url(../img/gbad1.jpg) no-repeat 0px 20px; height:493px; padding-top:30px;}
.tdpic{background:url(../img/td/tdtoppic.jpg) no-repeat 0px 20px;}
.starpic{background:url(../img/star/topbanner.jpg) no-repeat 0px 20px;}
.wizpic{background:url(../img/wiz/wiztoppic.jpg) no-repeat 0px 20px;}
.editor{ background:#000; margin-top:-20px; }
.editor ul li{ background:url(../img/frame.jpg) no-repeat; width:317px; height:200px; float:left; margin:8px 5px 0 0;}
.editor ul li.tdbg{ background:url(../img/frame2.jpg) no-repeat; width:956px; height:195px; float:left; margin:8px 5px 0 0;}
.editor ul li.first{ margin-left:8px;}

.gbicon{margin-left:20px; display:block;margin-top:48px;float:left;}
.wenzbox{ float:left;height:172px; width:175px; margin-left:5px; margin-top:26px; color:#fff}
.arwenzbox{  margin-left:-15px; }
.wenzbox img{ margin-top:8px;}
.iconpro{ font-weight:900; font-size:22px;}
.descri{ color:#FFF; height:auto; background:#000; margin-top:-30px; padding:25px; line-height:26px; font-size:16px; }
.descri img{ margin:30px;}
#scree{width:980px; height:640px; background:#000;}
#scree ul li{ width:470;height:286px;float:left;margin:8px; margin-left:5px;}

/*nesdetail0*/
.article1{width:980px;margin:auto; background:#000; text-align:left;}
.ararticle1{ text-align:right}
.article1 .newstit{color:#edb24a; font-size:30px; padding:30px 20px 10px 20px;text-align:center;}
.article1 .newstit a{ color:#edb24a;}
.article1 .newstit a:hover{ color:#fff;}
.article1 .newsdec{ color:#a4936e; padding:30px; line-height:30px; font-size:20px;}
.article1 a{ color:#F00;}
.article1 a:hover{ color:#FF0;}

/*ar*/
.navbox2 ul li{float:right};
.arnav{ position:absolute; left:0px;}
.arnav li{float:left;line-height:68px;margin:15px 20px 10px 8px; background-image:url(../img/nav2.png) no-repeat #0F3;}
.arbacktop{ position:absolute; top:-4px; left:0px;}
